<template>
  <div class="tab-content" v-show="selectedTitle == title">
    <slot></slot>
  </div>
</template>

<script>
import {inject} from "vue";

export default {
  name: "Tab",
  props: ['title'],
  setup() {
    const selectedTitle = inject("selectedTitle")

    return {
      selectedTitle
    }
  }
}
</script>

<style scoped>

</style>